PT ARITA - Feature #1304

ESS Exit Clearance - Autofill Field
06/30/2022 02:13 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/03/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Dear developer,

Mohon dibantu untuk 2 table (IT Facilities dan Operational Facilities) di ESS Exit Clearance autoload data dari PHRPA0O014 sesuai
employee terkait.

IT Facilities = PDSWFITFACILITIES

Operational Facilities = PDSWFOPFACILITIES

», IT Facilities

O Add T Delete

Employee ID Start Date End Date Facility Type Facility Description Facility Ownership

», Operational Facilities

€ Add | T Delete

Employee ID Start Date End Date Facility Type Facility Description Facility Ownership

Jika data di tabel PHRPAOQO014 terisi dengan fasilitas laptop (facility type 11) maka akan masuk ke dalam tabel IT Facilities. Selain
fasilitas laptop, akan masuk ke table Operational Facilities (facility type 31,32,33,34)

StartDate EndDate Facility Type FacilityDescrip...
200001 D'l| 49991231 11 Laptop

20000101 99991231 31 Mobil

20000101 99991231 32 Rumah

20000101 99991231 33 Corporate Card
20000101 99991231 34 Golf Membership
NULL NULL NULL MNULL
Terima kasih.
History

#1 - 06/30/2022 02:13 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 06/30/2022 02:25 PM - Fiona Avangeline Jonathan
- Subject changed from ESS Exit Clearance to ESS Exit Clearance - Autofill Field

#3 - 07/14/2022 11:56 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk redmine ini udah bisa di test ya
harap lengkapi datanya di phrpa0014

makasih

#4 - 07/14/2022 12:02 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
